@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
	margin:0px;
	background-color:#f0f0f0;
}
a:link {
	color:#900;
	text-decoration:underline;
}
a:visited {
	color:#900;
	text-decoration:underline;
}
a:hover {
	color:#900;
	text-decoration:none;
}
a:active {
	color:#900;
	text-decoration:underline;
}

/* general-use classes */

.center {
	text-align:center;
}
.highlight {
	background-color:#FF0;
}
.overflow-type {
	overflow:hidden;
}
.reduce-ul-indent {
	padding-left:25px;
}
.red {
	color:#900;
}
.black {
	color:#000;
}
.bigText {
	color:#900;
	/*font-size:16px; */
	font-size:1.3em;
	font-weight:bold;
}
.indent {
	padding-left:20px;
}
.bigLetter {
	/*font-size:18px;*/
	font-size:1.4em;
	line-height:normal;
}


/*   UL and P styling classes */
ul {
	margin-top:1px;
	padding-top:1px;
	margin-bottom:1px;
	padding-bottom:1px;
	list-style-type:square;
}
li {
	padding-bottom:10px;
}
.zeroUL {
	margin-left:8px;
	padding-left:8px;
}
.zeroUL li {
	padding-bottom:0px;
	margin-bottom:0px;
}
.zeroP {
	padding-bottom:0px;
	margin-bottom:0px;
}
.zeroUL-spry {
	margin-left:15px;
	padding-left:15px;
}
.zeroUL-spry li {
	padding-bottom:0px;
	margin-bottom:0px;
}
.zeroP-spry {
	padding-left:7px;
	margin-left:7px;
}
.zeroBottom {
	padding-bottom:0px;
	margin-bottom:0px;
}
.ul-circle {
	list-style-type:circle;
}



/* header classes */

h1, h2, h3, h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#600;
}
h1 {
	/*font-size:22px; */
	font-size:1.8em;
	line-height:normal;
	font-weight:normal;
}
h2 {
	/*font-size:18px;*/
	font-size:1.5em;
	line-height:normal;
	font-weight:normal;
}
h3 {
	/*font-size:16px; */
	font-size:1.3em;
	line-height:normal;
}
h4 {
	/*font-size:14px; */
	font-size:1.25em;
}
h3.career {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.9em;
	background-color:#f1f1f1;
	padding-left:10px;
	border-left:10px solid #900;
	color:#000;
}


/*  design classes, generally in order of appearance */

div.whitebg {
	background-color:#fff;
}
div.gray-ccc {
	background-color:#ccc;
}
div.logo-container {
	max-width:950px;
	text-align:left;
	padding-top:8px;
	border-right:5px solid #ddd;
}
.tagline {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	/* font-size:12px; */
	font-size:0.9em;
	font-weight:bold;
	font-style:italic;
	margin-top:5px;
	padding:3px 0px 3px 0px;
	border-top:1px solid #900;
	/*display:inline-block;*/
	width:288px;   /* make the width the same as the logo jpg width */
}

/* top-right navbar */

div.nav1 {
	float:right;
	font-size:1.0em;
	/* this padding should match [.menu ul li > a] in the menu declarations area. */
	padding-right:65px;
	color:#000;
}
div.nav1 a:link {
	color:#000;
	text-decoration:none;
}
div.nav1 a:visited {
	color:#000;
	text-decoration:none;
}
div.nav1 a:hover {
	color:#900;
	text-decoration:none;
}
div.nav1 a:active {
	color:#000;
	text-decoration:none;
}


/* main navbar, in red */

div.topRed {
	background-color:#900;
	/*  The next color is QD red.  Keep this info for posterity. */
	/* background-color:#ce1141;  */
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
}
div.nav2 {
	max-width:955px;
	/*background-image:url(images/links.jpg); */
}


/********** MENU **************/
.clear-fix {
	clear:both;
	line-height:1px;
}
.menu-link { display: none;}
.menu { 
  float: right;
  border-right: 5px solid #b44041;
  /*-webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; */
}
.menu ul { 
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #ddd;
	border: 1px solid #fff;
}
.menu ul li { padding: 0px; text-align:left; line-height:1.0em; /**** Orig there was no line height.  Set 1.0em to shrink desktop view. ***/ }
.menu > ul > li { display: inline-block; }
.menu ul li a { display: block; text-decoration: none; color: #fff; font-size: 1.0em; }

/**** Orig height = 45px, padding = 15px 12px.  Reduce to shrink desktop view. ***/
/* Dec 2015:  Menu redesign. Added padding to right to make space for drop downs. */
.menu ul li > a { height:20px; padding: 15px 65px 5px 10px; }
.menu ul > li a:hover { background-color: #b4a2a2; color:#000; }
.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width: 100px;
  background-color: #ddd;
  border: 1px solid #fff;
}
.menu ul li:hover > ul { display: block; z-index:1000; /* set z-index so drop-down appears over nivo slider instead of under */ }
.menu ul ul > li { position: relative; }

/* second level styling */
.menu ul ul > li a { padding: 5px 10px 5px 10px; height: auto; background-color: #ddd; color:#333; font-size: 0.8em; }
.menu ul ul > li a:hover { background-color: #b4a2a2; color: #333; }
/* Dec 2015: Menu redesign.  Added min-width to force the menu to be wider; otherwise, it defaults to ul ul min-width value. */
.menu ul ul ul { position: absolute; left: 100%; top:0; min-width:250px; }

/* add arrow on right to indicate the presence of a third level */
.menu ul ul > li.has-submenu a { padding-right: 25px; }
.menu ul ul li.has-submenu > a:after {
  content: '>';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 1.2em;
  padding: 0.4em 0.3em 0em 0.25em;
  color:#333;
}



/* third level styling */
.menu ul ul ul > li a { padding: 5px 10px; height: auto; background-color: #f3f3f3; color:#333; }

/* set some links to display=none until @media is triggered */
li.hidden_link { display:none; }

/* original max-width = 768px -- using 746px because that is the width where the current menu collapses to 2 rows */
@media all and (max-width: 746px) {
  /* not using .container class here */
  /*.container { width: 100%; } */
  /* Make line-height, font-size, height and padding bigger again for handheld devices. */
  .menu ul li { padding: 0px; text-align:left; line-height:1.25em; }
  .menu ul li a { display: block; text-decoration: none; color: #fff; font-size: 1.1em; }
  .menu ul li > a { height:45px; padding: 15px 10px; }  
  a.menu-link { display: block; color: #fff; background-color: #333; float: right; text-decoration: none; padding: 19px 20px; }
  /* Make hamburger icon instead of using "Menu" text */
  a.menu-link span {
	display: block;
	width: 25px;
	height: 3px;
	margin: 5px 0;
	background: rgb(255,255,255);
	z-index: 99;
}
  /* remove nav1 from view */
  div.nav1 { display:none; }


  .menu { clear: both; min-width: inherit; float: none;  border-right:none; }
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #900; }
  .menu > li > ul.sub-menu { padding: 0px; border: none; }
  .menu.active, .menu > ul ul.active { max-height: 100%; /* max-height used to be 55em; it cut off the menu */ }
  .menu ul { display: inline; }
  /* .menu > ul { border-top: 1px solid #ccc; } */
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #333; display: block; padding: 0.8em; border-top: 1px solid #ccc; position: relative; }
  .menu li.has-submenu > a:after, .menu ul ul li.has-submenu > a:after {
    content: '+';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
  }
  .menu li.has-submenu > a.active:after {
    content: "-";
  }

  /* second level styling */
  .menu ul ul > li a { background-color: #ddd; color:#333; height:45px; padding: 19px 18px 19px 25px; font-size:1.1em; }
  /* undo the padding we setup for the full-width menu */
  .menu ul ul > li.has-submenu a { padding-right: 0px; }


  /* third level styling */
  .menu ul ul ul > li a { background-color: #f3f3f3; color:#333; height:45px; padding: 19px 18px 19px 40px; }


  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
}


/********** End MENU **********/



div.shadow {
	background-image:url(images/shadow.jpg);
}

div.searchBoxContainer {
	max-width:955px;
	background-image:url(images/shadow-edge.jpg);
	height:60px;
}
/* used for old Google custom search box */
/* div.searchBox { 
	height:38px;
	padding-top:20px;
	padding-right:15px;
} 
*/

div.searchBox-New {
	/* Had to add this after Google stopped offering paid custom search engine product, July 2017 */
	width:350px;
	height:43px;
	padding:15px 20px 0px 0px;
	float:right;
	/* Had to do this idiotic hack -- cannot get Google custom search box to align right, no matter what I do. */  
	/*padding-left:575px;*/
}
div.searchBox-Results {
	/* Had to add this after Google stopped offering paid custom search engine product, July 2017 */
	width:350px;
	height:60px;
}



div.photo-top {
	max-width:950px;
	background-color:#ccc;
	border-right:5px solid #fff;
}
div.photo-bottom {
	max-width:949px;
	border-left:1px solid #ccc;
	border-right:5px solid #333;
	background-color:#f00;
}
div.photobg {
	background-color:#f6f6f6;
}
div.photo {
	max-width:950px;
	/*text-align:left; */
	border-right:5px solid #333;
}


@media screen and (min-width:751px) {
	/* #company used on pages in company folder + Sitemap, PO Terms, Privacy Policy, Legal  */
	div.photo#company { background:url(images/header_company.jpg) no-repeat;  height: 225px;  }
	/* #careers used on pages in careers folder */
	div.photo#careers {  background:url(images/header_careers.jpg) no-repeat;  height: 225px;  }
	/* #contacts used on pages in contacts folder + Missing */
	div.photo#contacts {  background:url(images/header_contacts.jpg) no-repeat;  height: 225px;  }
	/* #news used on pages in news-conferences folder */
	div.photo#news {  background:url(images/header_news_conferences.jpg) no-repeat;  height: 225px;  }
	/* #techsupport used on Tech Support, Customer Service (3 pages), Software Upgrades, QD Newsletters, Pharos Document Index */
	div.photo#techsupport {  background:url(images/header_techsupport.jpg) no-repeat;  height: 225px;  }
	/* #parts used on Parts & Accessories (3 pages) */
	div.photo#parts {  background:url(images/header_parts.jpg) no-repeat;  height: 225px;  }
	/* #calculators used on 3 calculator pages */
	div.photo#calculators {  background:url(images/header_calculators.jpg) no-repeat;  height: 225px;  }
	
	div.photo#products { background:url(images/header_products_2.jpg) no-repeat; height: 225px;  }
	div.photo#attocube { background:url(images/products/headerPhotos-PPMS-SPM.jpg) no-repeat; height: 225px;  }
	div.photo#dynacool { background:url(images/products/headerPhotos-Dynacool.jpg) no-repeat; height: 225px;  }
	div.photo#atl { background:url(images/products/headerPhoto-ATL.jpg) no-repeat; height: 225px;  }
	div.photo#irfurnace { background:url(images/products/headerPhotos-ir-image-furnace.jpg) no-repeat; height: 225px;  }
	div.photo#squids { background:url(images/products/headerPhotos-LabSQUIDs.jpg) no-repeat; height: 225px;  }
	div.photo#shgms { background:url(images/products/headerPhotos-MagneticSeparator.jpg) no-repeat; height: 225px;  }
	div.photo#maghyperthermia { background:url(images/products/headerPhotos-magnetic_hyperthermia.jpg) no-repeat; height: 225px;  }
	div.photo#microwriter { background:url(images/products/headerPhotos-MicroWriter.jpg) no-repeat; height: 225px;  }
	div.photo#mpms3 { background:url(images/products/headerPhotos-MPMS3.jpg) no-repeat; height: 225px;  }
	div.photo#nanomoke { background:url(images/products/headerPhotos-NanoMOKE3.jpg) no-repeat; height: 225px;  }
	div.photo#ppms { background:url(images/products/headerPhotos-PPMS.jpg) no-repeat; height: 225px;  }
	div.photo#tetraarc { background:url(images/products/headerPhotos-TetraArc.jpg) no-repeat; height: 225px;  }
	div.photo#versalab { background:url(images/products/headerPhotos-Versalab.jpg) no-repeat; height: 225px;  }
	div.photo#tweez { background:url(images/products/headerPhotos-laser-tweezer.jpg) no-repeat; height: 225px;  }
	div.photo#photon { background:url(images/products/headerPhotos-single-photon-detector.jpg) no-repeat; height: 225px;  }
	div.photo#nanofrazor { background:url(images/products/headerPhotos-swissLitho-nanofrazor.jpg) no-repeat; height: 225px;  }
	div.photo#nanosc { background:url(images/products/headerPhotos-nanOsc.jpg) no-repeat; height: 225px;  }
	div.photo#hpd { background:url(images/products/headerPhotos-HPD.jpg) no-repeat; height: 225px;  }
	div.photo#cryo-fridge { background:url(images/products/headerPhoto-cryo-refrigerators.jpg) no-repeat; height: 225px;  }
	div.photo#rainbow-photonics { background:url(images/products/headerPhotos-rainbow-photonics.jpg) no-repeat; height: 225px;  }
	div.photo#qutools { background:url(images/products/headerPhotos_qutools.jpg) no-repeat; height: 225px;  }

	div.photoSHGMS {  background:url(images/products/MagneticSeparator.jpg) no-repeat center 0px;  height:245px;  margin:auto;  }
	div.photoAttocubeChart {  background:url(images/products/attocube_PPMS_Compatibility_Chart.png) no-repeat 0px 0px; height:464px;  }
	div.photoRight#Dynacool {  background:url(images/products/DynaCool-2011.jpg) no-repeat 20px 0px; height:289px; width:400px; }
	div.photoRight#MagHyperthermia {  background:url(images/products/magnetic_hyperthermia_DM100.jpg) no-repeat 20px 0px; height:218px; width:450px; }

	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two textarea,
	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two input,
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two textarea, 
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two  input {  width:80%;  }

}

@media screen and (min-width:456px) and (max-width:750px)  {
	div.photo#company { background:url(images/header_company_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#careers {  background:url(images/header_careers_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#contacts {  background:url(images/header_contacts_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#news {  background:url(images/header_news_conferences_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#techsupport {  background:url(images/header_techsupport_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#parts {  background:url(images/header_parts_medium.jpg) no-repeat;  height: 178px;  }
	div.photo#calculators {  background:url(images/header_calculators_medium.jpg) no-repeat;  height: 178px;  }

	div.photo#products { background:url(images/header_products_2_medium.jpg) no-repeat; height: 178px;  }
	div.photo#attocube { background:url(images/products/headerPhotos-PPMS-SPM_medium.jpg) no-repeat; height: 178px;  }
	div.photo#dynacool { background:url(images/products/headerPhotos-Dynacool_medium.jpg) no-repeat; height: 178px;  }
	div.photo#atl { background:url(images/products/headerPhoto-ATL_medium.jpg) no-repeat; height: 178px;  }
	div.photo#irfurnace { background:url(images/products/headerPhotos-ir-image-furnace_medium.jpg) no-repeat; height: 178px;  }
	div.photo#squids { background:url(images/products/headerPhotos-LabSQUIDs_medium.jpg) no-repeat; height: 178px;  }
	div.photo#shgms { background:url(images/products/headerPhotos-MagneticSeparator_medium.jpg) no-repeat; height: 178px;  }
	div.photo#maghyperthermia { background:url(images/products/headerPhotos-magnetic_hyperthermia_medium.jpg) no-repeat; height: 178px;  }
	div.photo#microwriter { background:url(images/products/headerPhotos-MicroWriter_medium.jpg) no-repeat; height: 178px;  }
	div.photo#mpms3 { background:url(images/products/headerPhotos-MPMS3_medium.jpg) no-repeat; height: 178px;  }
	div.photo#nanomoke { background:url(images/products/headerPhotos-NanoMOKE3_medium.jpg) no-repeat; height: 178px;  }
	div.photo#ppms { background:url(images/products/headerPhotos-PPMS_medium.jpg) no-repeat; height: 178px;  }
	div.photo#tetraarc { background:url(images/products/headerPhotos-TetraArc_medium.jpg) no-repeat; height: 178px;  }
	div.photo#versalab { background:url(images/products/headerPhotos-Versalab_medium.jpg) no-repeat; height: 178px;  }
	div.photo#tweez { background:url(images/products/headerPhotos-laser-tweezer_medium.jpg) no-repeat; height: 178px;  }
	div.photo#photon { background:url(images/products/headerPhotos-single-photon-detector-medium.jpg) no-repeat; height: 178px;  }
	div.photo#nanofrazor { background:url(images/products/headerPhotos-swissLitho-nanofrazor-medium.jpg) no-repeat; height: 178px;  }
	div.photo#nanosc { background:url(images/products/headerPhotos-nanOsc-medium.jpg) no-repeat; height: 178px;  }
	div.photo#hpd { background:url(images/products/headerPhotos-HPD_medium.jpg) no-repeat; height: 178px;  }
	div.photo#cryo-fridge { background:url(images/products/headerPhoto-cryo-refrigerators_medium.jpg) no-repeat; height: 178px;  }
	div.photo#rainbow-photonics { background:url(images/products/headerPhotos-rainbow-photonics_medium.jpg) no-repeat; height: 178px;  }
	div.photo#qutools { background:url(images/products/headerPhotos_qutools_medium.jpg) no-repeat; height: 178px;  }
	
	div.custSvc_container div.custSvc {  display:block;  }
	div.custSvc_container div.custSvc.one { text-align:left; font-weight:bold; text-transform:uppercase; width:98%;  }
	div.custSvc_container div.custSvc.two {  width:98%;  }
	
	div.contacts_container div.contacts { display:block; }
	div.contacts_container div.contacts.one { width:98%; }
	div.contacts_container div.contacts.two { width:98%; }
	div.contacts_container div.contacts.three { width:98%; }
	div.contacts_container div.contacts.four { width:98%; }
	div.contacts_container div.flags { float:none; border-top:1px solid #ddd; }
	div.contacts_container div.flags.tall {  height:auto;  }
	
	div.photoSHGMS {  background:url(images/products/MagneticSeparator_small.jpg) no-repeat center 0px;   height:115px; }
	div.photoAttocubeChart{  background:url(images/products/attocube_PPMS_Compatibility_Chart_small.png) no-repeat 0px 0px;  height:295px; }
	div.photoRight#Dynacool {  background:url(images/products/DynaCool-2011_small.jpg) no-repeat 20px 0px; height:253px; width:350px; }
	div.photoRight#MagHyperthermia {  background:url(images/products/magnetic_hyperthermia_DM100_small.jpg) no-repeat 20px 0px; height:170px; width:350px; }

	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two textarea,
	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two input,
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two textarea, 
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two  input {  width:100%;  }
	

}

@media screen and (max-width:455px) {
	div.photo#company { background:url(images/header_company_small.jpg) no-repeat;  height: 107px;  }
	div.photo#careers {  background:url(images/header_careers_small.jpg) no-repeat;  height: 107px;  }
	div.photo#contacts {  background:url(images/header_contacts_small.jpg) no-repeat;  height: 107px;  }
	div.photo#news {  background:url(images/header_news_conferences_small.jpg) no-repeat;  height: 107px;  }
	div.photo#techsupport {  background:url(images/header_techsupport_small.jpg) no-repeat;  height: 107px;  }
	div.photo#parts {  background:url(images/header_parts_small.jpg) no-repeat;  height: 107px;  }
	div.photo#calculators {  background:url(images/header_calculators_small.jpg) no-repeat;  height: 107px;  }

	div.photo#products { background:url(images/header_products_2_small.jpg) no-repeat; height: 107px;  }
	div.photo#attocube { background:url(images/products/headerPhotos-PPMS-SPM_small.jpg) no-repeat; height: 107px;  }
	div.photo#dynacool { background:url(images/products/headerPhotos-Dynacool_small.jpg) no-repeat; height: 107px;  }
	div.photo#atl { background:url(images/products/headerPhoto-ATL_small.jpg) no-repeat; height: 107px;  }
	div.photo#irfurnace { background:url(images/products/headerPhotos-ir-image-furnace_small.jpg) no-repeat; height: 107px;  }
	div.photo#squids { background:url(images/products/headerPhotos-LabSQUIDs_small.jpg) no-repeat; height: 107px;  }
	div.photo#shgms { background:url(images/products/headerPhotos-MagneticSeparator_small.jpg) no-repeat; height: 107px;  }
	div.photo#maghyperthermia { background:url(images/products/headerPhotos-magnetic_hyperthermia_small.jpg) no-repeat; height: 107px;  }
	div.photo#microwriter { background:url(images/products/headerPhotos-MicroWriter_small.jpg) no-repeat; height: 107px;  }
	div.photo#mpms3 { background:url(images/products/headerPhotos-MPMS3_small.jpg) no-repeat; height: 107px;  }
	div.photo#nanomoke { background:url(images/products/headerPhotos-NanoMOKE3_small.jpg) no-repeat; height: 107px;  }
	div.photo#ppms { background:url(images/products/headerPhotos-PPMS_small.jpg) no-repeat; height: 107px;  }
	div.photo#tetraarc { background:url(images/products/headerPhotos-TetraArc_small.jpg) no-repeat; height: 107px;  }
	div.photo#versalab { background:url(images/products/headerPhotos-Versalab_small.jpg) no-repeat; height: 107px;  }
	div.photo#tweez { background:url(images/products/headerPhotos-laser-tweezer_small.jpg) no-repeat; height: 107px;  }
	div.photo#photon { background:url(images/products/headerPhotos-single-photon-detector-small.jpg) no-repeat; height: 107px;  }
	div.photo#nanofrazor { background:url(images/products/headerPhotos-swissLitho-nanofrazor-small.jpg) no-repeat; height: 107px;  }
	div.photo#nanosc { background:url(images/products/headerPhotos-nanOsc-small.jpg) no-repeat; height: 107px;  }
	div.photo#hpd { background:url(images/products/headerPhotos-HPD_small.jpg) no-repeat; height: 107px;  }
	div.photo#cryo-fridge { background:url(images/products/headerPhoto-cryo-refrigerators_small.jpg) no-repeat; height: 107px;  }
	div.photo#rainbow-photonics { background:url(images/products/headerPhotos-rainbow-photonics_small.jpg) no-repeat; height: 107px;  }
	div.photo#qutools { background:url(images/products/headerPhotos_qutools_small.jpg) no-repeat; height: 107px;  }
	
	div.custSvc_container div.custSvc {  display:block;  }
	div.custSvc_container div.custSvc.one { text-align:left; padding:0px 0px 0px 10px; font-weight:bold; text-transform:uppercase; width:98%;  }
	div.custSvc_container div.custSvc.two {  width:98%;  }
	
	div.contacts_container div.contacts { display:block; }
	div.contacts_container div.contacts.one { width:98%; }
	div.contacts_container div.contacts.two { width:98%; }
	div.contacts_container div.contacts.three { width:98%; }
	div.contacts_container div.contacts.four { width:98%; }
	div.contacts_container div.flags { float:none; border-top:1px solid #ddd; }
	div.contacts_container div.flags.tall {  height:auto;  }
	
	div.photoSHGMS {  background:url(images/products/MagneticSeparator_small.jpg) no-repeat center 0px;   height:115px; }
	div.photoAttocubeChart{  background:url(images/products/attocube_PPMS_Compatibility_Chart_small.png) no-repeat 0px 0px;  height:295px; }
	div.photoRight#Dynacool {  background:url(images/products/DynaCool-2011_small.jpg) no-repeat 0px 0px; height:253px; width:350px; }
	div.photoRight#MagHyperthermia {  background:url(images/products/magnetic_hyperthermia_DM100_small.jpg) no-repeat 0px 0px; height:170px; width:350px; }

	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two textarea,
	form#QD_Customer_Service_Online_Form div.custSvc_container div.custSvc.two input,
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two textarea, 
	form#QD_Parts_and_Accessories_Form div.custSvc_container div.custSvc.two  input {  width:100%;  }
	
}



/* Use this next class if you have NO right-hand navbar */

div.main-no-nav {
	max-width:919px;
	border-right:5px solid #900;
	border-left:1px solid #ccc;
	text-align:left;
	padding:1px 10px 5px 20px;
	background-color:#fff;
}

/* new products page layout, Dec 2015 */
div.productsList_container {
	padding:20px 5px 30px 30px;
	border-bottom:1px solid #ddd;
}
div.productsList {
	display:inline-block;
	vertical-align:top;
}
div.productsList.one {
	width:20%;
}
div.productsList.two {
	width:75%;
}
div.productsList h3 {
	padding:0px;
	margin:0px;
	font-size:1.25em;
}
div.productsList h3 a {
	color:#000;
	text-decoration:none;
}


/* product boxes */

div.prodContainer {
	padding-bottom:15px;
	display:table;
}
div.prodCol {
	width:45%;
	background-image:url(images/prodBoxBg.jpg);
	background-repeat:repeat-x;
	display:table-cell;
	border:1px solid #ccc;
	padding:0px 7px 10px 7px;
	overflow:hidden;
}
div.prodCol.empty {
	width:45%;
	background:none;
	padding:0px;
	border:none;
}

div.prodCol.spacer {
	width:3%;
	background:none;
	padding:0px;
	border:none;
}
div.prodCol h2, div.prodCol h3 {
	margin-top:0px;
	color:#000;
	font-weight:normal;
}
div.prodCol h2 {
	padding:0px 0px 0px 10px;
	font-size:1.5em;
}
div.prodCol h2 a {
	color:#000;
	text-decoration:none;
}
div.prodCol h3 {
	padding:3px 0px 0px 0px;
	font-size:1.25em;
}
div.prodCol h3 a {
	color:#000;
	text-decoration:none;
}

@media screen and (min-width:576px) and (max-width:950px) {

	div.prodCol .photoRight { float:none;  padding:0px 0px 10px 0px; }	
	div.prodCol.spacer { width:1%; }

	div.social_container div.social {  padding:0px 25px;  border-right:1px solid #ddd;  }
	div.social_container div.social.first { padding-left:0px; }
	div.social_container div.social.last { padding-right:0px; border-right:none; }

	div.photoATL {  float:none; text-align:left; padding:0px 0px 10px 0px; }
	div.photoSHGMS_tabs_container {  padding:0px;  }
	div.photoSHGMS_tabs_container div.photoSHGMS_tabs {  display:block; width:98%; padding:0px 0px 10px 0px; }
	
	div.hpn_container div.hpn {  display:block;  }
	div.hpn_container div.hpn.one {  width:95%; }
	div.hpn_container div.hpn.two {  width:95%; padding-top:20px;  }
	
	div.cats_container div.cats, div.cats_container div.cats.last {  display:block;  width:95%; padding-right:0; padding-bottom:20px; }
	
	div.productsList_container div.productsList {  display:block; }
	div.productsList_container div.productsList.one { width:95%; }
	div.productsList_container div.productsList.two { width:95%; }
}

@media screen and (max-width:675px) {
	
	div.main-no-nav {  padding-left:10px;  }
	
	div.social_container div.social {  display:block;  padding:15px 0px;  border-right:none;  border-bottom:1px solid #ddd;  }
	div.social_container div.social.second { border-bottom:none; }
	div.social_container div.social.last { border-top:1px solid #ddd; border-bottom:none; }
	
	div.attocube_container div.attocube {  display:block; width:98%;  padding:0px 0px 25px 0px;  }
	div.main-no-nav ul.attocube { margin-left:0px;  }
	
	div.ATP_container div.ATP {  display:block; }
	div.ATP_container div.ATP.one { width:98%;  }
	div.ATP_container div.ATP.two { width:98%;  padding:10px 0px;  }
		
	div.news_container div.news {  display:block;  }
	div.news_container div.news.one {  font-weight:bold; text-transform:uppercase; width:95%; }
	div.news_container div.news.two {  width:95%;  }	

}
/* adjust things when screen is narrower than 575px */
@media screen and (max-width:575px) {
	
	div.photoRight {  float:none;  padding:0px 0px 10px 0px; }
	div.indent { padding:0px;  }	

	div.prodCol .photoRight { float:none;  padding:0px 0px 10px 0px; }	
	div.prodCol { display:block;  width:95%; margin-bottom:25px; }
	div.prodCol.spacer { display:none; }

	div.photoATL {  float:none; text-align:left; padding:0px 0px 10px 0px; }
	div.photoSHGMS_tabs_container {  padding:0px;  }
	div.photoSHGMS_tabs_container div.photoSHGMS_tabs {  display:block; padding:0px 0px 10px 0px; }
	
	div.hpn_container div.hpn {  display:block;  }
	div.hpn_container div.hpn.one {  width:95%; }
	div.hpn_container div.hpn.two {  width:95%; padding-top:20px;  }

	div.cats_container div.cats, div.cats_container div.cats.last {  display:block;  width:95%; padding-right:0; padding-bottom:20px; }
	
	div.productsList_container div.productsList {  display:block; }
	div.productsList_container div.productsList.one { width:95%; }
	div.productsList_container div.productsList.two { width:95%; }

	
}

/* Shift copyright and logo area to the right if screen gets narrower than 955px */
@media screen and (max-width:955px) {
	.copyright { 	padding-left:20px;	}
	div.logo-container { padding: 8px 0px 0px 20px; }
}

div.learnmore {
	margin-top:10px;
	padding-left:5px;
	padding-right:5px;
	line-height:1.5em;
	font-size:1.0em;
	display:inline-block;
	border:1px solid #999;
	background-color:#deeafc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
div.learnmore a {
	color:#333;
	text-decoration:none;
}



/* definitions for online forms */

/* Parts & Accessories page - parts lists */
form#QD_Parts_and_Accessories_Form, form#QD_Customer_Service_Online_Form {
	max-width:100%;
	margin:0;
}
form#QD_Parts_and_Accessories_Form input#Send_Quote_Via_0,
form#QD_Parts_and_Accessories_Form input#Send_Quote_Via_1,
form#QD_Parts_and_Accessories_Form input#Send_Quote_Via_2,
form#QD_Parts_and_Accessories_Form input#Taxable_0,
form#QD_Parts_and_Accessories_Form input#Taxable_1,
form#QD_Parts_and_Accessories_Form input#Ship_To_Same_As_Bill_To {
	width:25px;
}
form#QD_Parts_and_Accessories_Form input#submit, form#QD_Customer_Service_Online_Form input#submit {
	width:150px;
}
table.partsTable {
	border-collapse:collapse;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
table.partsTable td {
	padding:5px;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	vertical-align:top;
}
table.partsTable th {
	padding:5px;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	background-color:#f5f5f5;
}
table.partsTable th h2 {
	color:#000;
	padding:5px 5px;
	margin: 0px;
	text-align:center;
}

/* custSvc classes used on both Customer Service and Parts & Accessories pages */
div.custSvc_container {
	padding:0px 0px 10px 0px;
}
div.custSvc {
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
}
div.custSvc.one {
	width:20%;
	text-align:right;
	padding-right:10px;
}
div.custSvc.two {
	width:78%;
}


/* photo positioning classes, for photos in text */

.photoLeft {
	float:left;
	padding:0px 20px 20px 0px;
	/* font-size:12px; */
	font-size:0.9em;
	line-height:normal;
}
.photoLeft img {
	border:none;
}
.photoRight {
	float:right;
	padding:0px 0px 10px 20px;
	/* font-size:12px; */
	font-size:0.9em;
	line-height:normal;
	text-align:left;
}
.photoRight img {
	border:none;
}

/* home page social media area */
div.social_container {
	text-align:center;
}
div.social {
	display:inline-block;
	padding:0px 45px;
	border-right:1px solid #ddd;
}
div.social.first {
	padding-left:0px;
}
div.social.second {
	width:200px;
	margin:auto;
}
div.social.last {
	padding-right:0px;
	border-right:none;
}

/* attocube page */
div.attocube_container {}
div.attocube {
	display:inline-block;
	width:20%;
	padding-right:1.0em;
	vertical-align:top;
}
ul.attocube {
	margin-left:96px;
}

/* ATL page */
.photoATL {
	float:right;
	padding: 0px 0px 10px 50px;
	/* font-size:10px; */
	font-size:0.9em;
	text-align:center;
}
/* this table used for small table in ATL tabbed panels */
table.ATL {
	border-collapse:collapse;
}
table.ATL td {
	border-bottom:1px solid #eee;
	padding:5px 0px 5px 0px;
	vertical-align:top;
}
div.ATP_container {}
div.ATP {
	display:inline-block;
	vertical-align:top;
}
div.ATP.one {
	width:30%;
}
div.ATP.two {
	width:60%;
	padding:0px 10px 10px 0px;
}
div.ATP.two h3, div.ATP.two p {
	padding:0px 0px 0px 20px;
	margin-top:0px;
}


/* SHGMS page - tabbed panels */
div.photoSHGMS_tabs_container {
	padding:0px 0px 10px 20px;
	font-size:1.0em;
}
div.photoSHGMS_tabs {  
	height:271px;
	width:48%;
	display:inline-block;
}
div.photoSHGMS_tabs.one {  background:url(images/products/Magnetic_Separator_Interface1.jpg) no-repeat 0px 0px;  }
div.photoSHGMS_tabs.two {  background:url(images/products/Magnetic_Separator_Interface2.jpg) no-repeat 0px 0px;  }
div.photoSHGMS_tabs.three {  background:url(images/products/Magnetic_Separator_Interface3.jpg) no-repeat 0px 0px;  }
div.photoSHGMS_tabs.four {  background:url(images/products/Magnetic_Separator_Interface4.jpg) no-repeat 0px 0px;  }


/* formatting for PPMS table */

table.PPMS {
	border-collapse:collapse;
}
table.PPMS td {
	width:410px;
	border:1px solid #ccc;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:5px;
	vertical-align:top;
}

/* formatting for home page categories and news */
div.cats_container {}
div.cats {
	display:inline-block;
	width:19%;
	padding-right:1.0em;
}
div.cats.last {
	padding-right:0;
	width:15%;
}

div.hpn_container {
	padding:30px 5px 5px 10px;
	background:url(images/prodBoxBg.jpg) repeat-x;
	border:1px solid #ccc;
	margin-bottom:20px;
}
div.hpn {
	display:inline-block;
	vertical-align:top;
}
div.hpn.one {
	width:28%;
}
div.hpn.two {
	width:70%;
}
div.hpn p {
	padding-top:0px;
	margin-top:0px;
}


/* formatting for news and conferences pages */
div.news_container {
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #ddd;
}
div.news {
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
}
div.news.one {
	width:15%;
}
div.news.two {
	width:80%;
	padding-left:25px;
}


/* Contacts page */
div.contacts_container {
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
}
div.contacts_container.noLine {
	border-bottom:none;
	padding-bottom:10px;
}
div.contacts {
	display:inline-block;
	vertical-align:top;
}
div.contacts.one {
	width:10%;
}
div.contacts.two {
	width:50%;
}
div.contacts.three{
	width:22%;
}
div.contacts.four {
	width:16%;
}
div.flags {
	float:left;
	padding-right:20px;
}
div.flags.tall {
	height:152px;
}
div.flags img {
	vertical-align:top;
}
.salesArea {
	font-size:0.9em;
	line-height:1.25em;
}


/* software updates sys requirements tables */

table.sysRequirements {
	border-collapse:collapse;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
table.sysRequirements td {
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px 7px 5px 7px;
}


/* formatting for NanOsc FMR table */
table.fmr {
	border-collapse:collapse;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
}
table.fmr td {
	padding:3px 8px;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}

/* end formatting for NanOsc FMR table */





/* footer area formatting, for bottom links */

div.footer-top {
	max-width:949px;
	border-left:1px solid #ccc;
	background-color:#fff;
	border-right:5px solid #fff;
}
div#footer {
	max-width:949px;
	padding-top:10px;
	padding-bottom:10px;
	border-left:1px solid #ccc;
	border-right:5px solid #999;
	border-top:1px dashed #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	font-size:0.9em;
	color:#444;
	line-height:2.0em;
}


/* address area formatting */

div#address {
	max-width:950px;
	padding-top:10px;
	padding-bottom:10px;
	/* font-size:12px; */
	font-size:1.0em;
	color:#444;
	line-height:1.5em;
}


.bottomLinks a:link {
	color:#444;
	text-decoration:none;
}
.bottomLinks a:visited {
	color:#444;
	text-decoration:none;
}
.bottomLinks a:hover {
	color:#c00;
	text-decoration:underline;
}
.bottomLinks a:active {
	color:#444;
	text-decoration:none;
}


.copyright {
	color:#999;
	/*font-size:10px; */
	font-size:0.9em;
	padding-top:50px;
	text-align:left;
}
.copyright a:link {
	color:#999;
	text-decoration:none;
}
.copyright a:visited {
	color:#999;
	text-decoration:none;
}
.copyright a:hover {
	color:#999;
	text-decoration:none;
}
.copyright a:active {
	color:#999;
	text-decoration:none;
}


/* software upgrades tables and pop-ups styling */

table.upgrades {
	border-collapse:collapse;
	border-top:1px solid #ccc;
}
table.upgrades td {
	border-bottom:1px solid #ccc;
	padding-top:3px;
	padding-bottom:3px;
}
table.upgrades td.col1 {
	font-weight:bold;
	text-align:right;
	padding-right:20px;
}
div.pageIndent {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
}

ol.popup li {
	padding-bottom:1px;
	list-style-type:lower-roman;
}



/* start calculator styles */

/* use this next class to hold the page wide for the calculator display until I can figure out how to make these flexible */
div.holdWidth {
	width:950px;
}

#divHeVapor {
	padding:30px 0px 0px 25px;
}
.btnRight {
	position:relative;
	top:-13px;
	width:42px;
}
.btnLeft {
	position:relative;
	top:13px;
	width:42px;
	left:-46px;
}
.inputPressure {
	position:relative;
	left:-46px;
}
.rightLabel {
	position:relative;
	left:-38px;
}
#calcStatus {
	font-weight:bold;
	padding-top:30px;
	color:#900;
}
table.gas_flow_pressure_drop {
	border-spacing:10px;
	margin:30px 0px 0px 25px;
}
table.gas_flow_pressure_drop table td {
	border:none;
}
table.gas_flow_pressure_drop td {
	padding:5px 10px 5px 0px;
	border:1px solid #ddd;
	vertical-align:top;
}
table.gas_flow_pressure_drop th {
	padding:5px 10px 5px 10px;
	text-align:right;
}
table.gas_flow_pressure_drop td.gas_flow_calcButton {
	padding:30px 0px 10px 0px;
	border:none;
}
table.gas_flow_pressure_drop td.gas_flow_calcStatusRow{
	padding:0px 0px 0px 15px;
	border:none;
}
#gas_flow_calcStatus {
	font-weight:bold;
	color:#900;
	width:425px;
}
.gas_flow_paren {
	/*font-size:12px;*/
	font-size:0.9em;
	font-weight:normal;
	color: #555;
	font-style:italic;
}
.gas_flow_emph {
	font-weight:bold;
	background-color:#FFC;
}
.gas_flow_noemph {
	font-weight:normal;
	color: #555;
}
table.ThermCond {
	border-spacing:10px;
	margin-left:15px;
}
table.ThermCond td {
	border:1px solid #ddd;
	padding:5px 10px 5px 10px;
}
table.ThermCond td.row1 {
	width:275px;
}
table.ThermCond td.calcRow {
	border:none;
}
table.ThermCond div#description {
	padding:10px 0px 0px 0px;
	height:50px;
}
table.ThermCond div#result {
	padding:10px;
	background-color:#f5f5f5;
	height:65px;
}
table.ThermCondInner {
	border-collapse:collapse;
	margin-top:10px;
}
table.ThermCondInner td {
	border:none;
	padding:5px 0px 5px 0px;
}
table.ThermCondInner td.titles {
	text-align:right;
	padding-right:10px;
}
.ThermCondErr {
	font-weight:bold;
	color:#900;
}
/* end calculator styles */

